Katello - Bug #5508

content host Ul - Auto-Attach widget does not display current value

04/30/2014 11:47 AM - Thomas McKay

Status: Closed

Priority: Normal

Assignee: Walden Raines

Category: Web Ul

Target version: Katello 2.0

Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Auto-attach is a true/false setting. On the Details page it is just shown as the label, Auto-Attach, followed by a blank area and then
the pencil edit icon. It is only after clicking edit that you can see the current value (checkbox is checked).

Suggest putting true/false text?

Associated revisions

Revision 27d9d100 - 04/30/2014 11:02 AM - Walden Raines

Fixes #5508, allow alch-checkbox display values to be formatted.

Revision 4a02a69b - 04/30/2014 03:02 PM - Walden Raines

Fixes #5508, allow alch-checkbox display values to be formatted.

Revision 4ce51549 - 04/30/2014 03:31 PM - Walden Raines
Merge pull request #4021 from waldenraines/bug-5508

Fixes #5508, allow alch-checkbox display values to be formatted.

History

#1 - 04/30/2014 01:09 PM - Thomas McKay
- Status changed from New to Assigned

- Assignee set to Thomas McKay

#2 - 04/30/2014 01:10 PM - Thomas McKay
- Status changed from Assigned to New

- Assignee deleted (Thomas McKay)

#3 - 04/30/2014 02:18 PM - Walden Raines
- Status changed from New to Assigned

- Assignee set to Walden Raines

This is the case for all alch-edit-checkboxes

#4 - 04/30/2014 03:01 PM - Walden Raines
- Status changed from Assigned to Ready For Testing

https://github.com/Katello/katello/pull/4021

#5 - 04/30/2014 03:53 PM - Walden Raines
- Status changed from Ready For Testing to Closed
https://github.com/Katello/katello/pull/4021

- % Done changed from 0 to 100

Applied in changeset katellojcommit:4a02a69b038456a02f5f69d7¢c10c86388feedc2a.

#6 - 06/06/2014 01:09 PM - Eric Helms

- Triaged changed from No to Yes

#7 - 08/22/2014 08:05 AM - Eric Helms

- translation missing: en.field_release set to 13
